body {
background-color : #f3f3f3 /*fffcee*/;        /*Sawazisha1*/
margin : 0;
padding : 18px;
font-family : Georgia, 'Times New Roman', Palatino, serif Arial, sans-serif;
color : #523622;
font-size : 110%;
}

h1, h2, h3, h4, h5, h6 {
background-color : transparent;
color : #CC4125;
clear : none;
}#9800BE

h2, h3, h4, h5, h6 {
margin-top : 10px;
}

h1 {
margin-top : 5px;
font-family : 'Times New Roman', Georgia, 'Palatino Linotype', Palatino, serif;
border-bottom : 0 solid #fa8d00;
text-align : center;
}

h2 {
font-family : 'Times New Roman', Georgia, 'Palatino Linotype', Palatino, serif;
border-bottom : 0 solid #8f8fb3;
}

h3 {
font-family : 'Times New Roman', Georgia, 'Palatino Linotype', Palatino, serif;
border-bottom : 0 solid #8f8fb3;
}

blockquote {
margin : 12px 56px;
color : /*#6e256e*/ #9800BE;
font-size : 80%;
font-weight:200;
line-height : 18px;
font-family : 'Courier New', Courier, monospace;
background: transparent;
border:none;                                  /*Sawazisha1*/
padding: 7px 7px 7px 7px;
}

code {
color : navy;
}

img {
border : px solid #fa8d00;
margin-top: 10px;
}

a:link img {
border : 0; /*1px solid #fa8d00;*/

}

/* -- General Link Styling -- */

a:link {
color : /*#8b4513#9C0000*/#CC4125;
text-decoration : underline;
font-weight : bold
}

a:visited {
color : #CC4125;
text-decoration : /*underline*/;
}

a:hover {
color : #523622;
text-decoration : underline;
}

#PageWrapper {
width : 960px;
border : px solid #fa8d00;
}

#Header {
position : relative;
height : 164px;
border-bottom : px solid #fa8d00;
}                                                         /*Sawazisha1*/

#ContentWrapper {
float : left;
width : 100%;
}

#ContentColumn {
margin : 0 10px 0 180px;/*0 180px 0 180px; Top, right, bottom, left*/
}

#NavColumn {
float : left;
width : 179px;
margin-left : -960px;
}

#ExtraColumn {
float : left;
width : 179px;
margin-left : -180px;
}

#Footer {
clear : both;
width : 100%;
padding : 8px 0;
height : 40px;
border-top : 0 solid;
margin-bottom : 0;
}

.Liner {
padding : 10px;
}

#Header .Liner {
padding : 0;
}

#Footer .Liner {
margin : 5px;
padding : 0;
}
                                                          /*Sawazisha1*/
#PageWrapper {
margin : 2px auto;
background-image : url(..);
background-repeat : repeat-y;
background-color : transparent;
}

#Header {
background-image : url(../image-files/sawazisha-header.jpg);  
background-repeat : no-repeat;
background-color : transparent;
background-position : center;
}

#ContentWrapper {
background-image : url(..);
background-repeat : repeat-y;
}

#NavColumn {
background-image : url();
background-repeat : repeat-y;
background-color : transparent;
}

#ContentColumn {
background-image : url();
background-repeat : no-repeat;
background-color : transparent;
}

#ExtraColumn {
background-image : url();
background-repeat : repeat-y;
background-color : transparent;
}

#Footer {
background-image : url();
background-repeat : no-repeat;
background-color : transparent; 
text-align : center;                                      /*Sawazisha1*/
font-size : 85%;
margin : 0 0 0 0;
}

#NavColumn {
font-size : 90%;
color : #523622;
}

#ExtraColumn {
font-size : 95%;
color : #eedcc3;
margin-top : 40px;
margin-bottom : 0;
}

#NavColumn h4 {
font-size : 90%;
color : #8b4513;
margin-top : 6px;
}

#ExtraColumn h4 { /* grilled*/ 
padding : 0 5px 0 55px;
font-size : 100%;
color : #8b4513;
margin-top :;
margin-right :;
}

.Navigation {
width : 100%;
font-family : 'Times New Roman', Georgia, 'Palatino Linotype', Palatino, serif;
font-size : 120%;
background-color : transparent;
margin : 65px 0 0 0;
}

.Navigation h3 {
padding : 10px 15px 0 15px;                                     /*Sawazisha1*/
font-size : 100%;
color : #8b4513;
border-bottom : 0 solid;
margin : 10px 0 5px 40px;
}

.Navigation ul {
list-style-type : none;
padding : 0 5px 0 5px;
margin : 10px 0 0 0;
}

.Navigation li {
background-color : transparent;
border : px solid #8b4513;  
margin-bottom : 10px;
text-align : /*center*/;
}

.Navigation a:link {
color :#CC4125;
display : block;
padding : 3px 0 3px 4px;
text-decoration : none;
}

.Navigation a:visited {
color : #CC4125;
display : block;
padding : 3px 0 3px 4px;
text-decoration : none;
border : px transparent; /*border added (9 yards*/
}

.Navigation a:hover {
color : #523622; /*hover color?*/
display : block;
padding : 3px 0 3px 4px;
background-color : transparent;
text-decoration : underline;
}

.ThumbnailLink {                                            /*Sawazisha1*/
text-align : center;
}

.ThumbnailLink a:link {
text-decoration : none;
}

.ThumbnailLink a:visited {   /*RHS column captions*/
color : #CC4125;
text-decoration : none;
}

.ThumbnailLink a:hover.Caption {
text-decoration : underline;
color : #8b4513;
}

.ExtraNav {
font-family : 'Times New Roman', Georgia, 'Palatino Linotype', Palatino, serif;
font-size : 100%;
float:right;
}

.ExtraNav ul {
list-style-type : none;
padding : 0 0 8px 0;
margin: 8px 0px 12px 180px;
}

.ExtraNav ul li {
display : inline;
background-color : transparent;
text-align : center;
padding : 15px;
}

.ExtraNav a:link {
color : #CC4125;
text-decoration : none;
text-align : center;

}                                                           /*Sawazisha1*/

.ExtraNav a:visited {
color : #CC4125;
text-decoration : none;
}

.ExtraNav a:hover {
color : #523622;
background-color : transparent;
text-decoration : underline;
}

#Header .ExtraNav {
font-size : 100%;
margin : 0 auto 20px auto;
}

#Header .ExtraNav ul {
}

#Footer .ExtraNav {
font-family : 'Times New Roman', Georgia, 'Palatino Linotype', Palatino, serif;
font-size : 100%;
}

#Footer .ExtraNav ul {
list-style-type : none;
padding : 0 0 0 0;
margin: 8px 0 32px 0;
}

#Footer .ExtraNav ul li {
display : inline;
background-color : transparent;
text-align : center;
padding : 5px;
}

.CalloutBox {
background-color : #FFEFDC;
width : 85%;
border : 1px dotted #8b4513;
margin : 18px auto 24px auto;
padding : 20px 20px 20px 20px;                              /*Sawazisha1*/
color : black;
}

div.CalloutBox p {
margin : 13px;
}

p.CalloutBox {
padding : 13px;
}

div.CalloutBox h1, div.CalloutBox h2, div.CalloutBox h3, div.CalloutBox h4, div.CalloutBox h5, div.CalloutBox h6 {
margin : 13px 0 0 13px;
}

.ReminderBox {
background-color : #ddd;
width : 24%;
border : 1px solid #8b8b8b;
margin : 0 0 12px 12px;
float : right;
color : #006;
}

.ReminderBox h4 {
margin : 0;
padding : 2px;
color : #c83423;
text-align : center;
background-color : #f1f1f1;
}

.ReminderBox p {
font-size : 80%;
color : #595959;
padding : 6px 4px;
line-height : 120%;
}

.AdSenseBoxLeft, .AdSenseBoxRight, .AdSenseBoxCenter468, .AdSenseBoxExtraColumn {
padding : 5px;
background-color : #f4f4f4;
border : 0;
}
                                                        /*Sawazisha1*/
.AdSenseBoxLeft {
margin : 0 18px 12px 18px;
float : left;
}

.AdSenseBoxRight {
margin : 0 18px 12px 18px;
float : right;
}

.AdSenseBoxCenter468 {
width : 468px;
margin : 0 auto 12px auto;
clear : both;
}

.AdSenseBoxExtraColumn {
padding : 0;
margin : 0 auto 12px auto;
clear : both;
}

.ReturnToNavBox {
background-color: transparent/*#E6DFC6*/;
width: 90%;
border-top: 1px solid #fa8d00;
border-bottom: 1px solid #fa8d00;
margin: 12px auto 12px auto;
padding: 10px 0 10px 0;
text-align: center;
}                                    

#RSSbox {
width: 148px;
background-color: transparent;           
margin: 20px auto 10px 3px;
padding:0 0 10px 0; 
font-size: 100%;
font-weight: bold;                
text-align: center;

}         

.Clear {
clear : both;
}                                                         /*Sawazisha1*/

.Caption {
font-size : 90%;
font-weight : bold;
color : #CC4125;
display : block;
line-height : 150%;
margin : 5px 0 2px 0;
}

.ItemRight {
float : right;
margin : 2px 0 5px 18px;
text-align : center;
}

.ItemCenter {
margin : 2px auto 5px auto;
text-align : center;
clear : both;
}

.ItemLeft {
float : left;
margin : 2px 18px 5px 0;
text-align : center;
}

.ItemRight1 {
float : right;
margin : 15px 15px 0 0;
text-align : center;
color : #8b4513;
font-size :90%;
}

.Full-width-box {  /*RHS quotes*/
background-color: transparent;
margin: 20px 0px 10px 0px;
padding: 10px;
border: 1px dotted #fa8d00;
color: #532622;
font: 70% verdana;
}

.Full-width-box2 {    /*LHS quotes*/
width: 117px;
background-color: ;
margin: 20px auto 10px 6px;
padding: 10px;
border: px solid #FFD020;
color: #532622;
font: 70% verdana;
}

.Checklist {
width: ;
background-color: ;
margin: 20px 0 20px 0;
padding: 5px 20px 5px 20px;
border: 1px dotted #fa8d00;
color: #532622;
font: verdana;
}

.Chart {
width: ;
background-color: ;
margin: 20px;
padding: 5px 20px 5px 20px;
border: 1px dotted #fa8d00;
color: #532622;
font: verdana;
}
